CWD=$(pwd)
cd usr/info
if [ -f dir ];then
    rm dir
fi
if [ -f dir.gz ];then
    rm dir.gz
fi
for i in *.info.gz;do
    install-info $i dir
done
cd $CWD

( cd usr/lib ; rm -rf libksba.so )
( cd usr/lib ; ln -sf libksba.so.8.11.0 libksba.so )
( cd usr/lib ; rm -rf libksba.so.8 )
( cd usr/lib ; ln -sf libksba.so.8.11.0 libksba.so.8 )
